tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Perl5 update

On Wed, 04 Jun 2014 00:56:50 +0900, Edgar Fuß <> 

EF>  I need Foo::Bar 47.11, take it from Core or devel/p5-Foo-Bar
EF> Do I overlook something?
OA> Foo::Bar::Baz perl module is not always in p5-Foo-Bar-Baz package.
That's what the "or devel/p5-Foo-Bar" part was about.

As a result of my whole pkgsrc perl related scanning,
it is not so simple.

OBATA Akio /

Home | Main Index | Thread Index | Old Index